html, body { margin: 0; padding: 0; width: 100%; height: 100%;}
body { min-height: 100%; height: auto !important; height: 100%; position: relative; background:#000 url(../images/bg_body.gif) repeat-x 0 0;}
body, form, input, textarea, select, h1, h2, ul, ol{
	margin: 0px;
	padding: 0px;
	color: #888888;
	font: 12px Arial, Helvetica, sans-serif;
	list-style: none;
}
h1{font: 21px Tahoma, Arial, Helvetica, sans-serif; color:#ff3939; text-transform:uppercase; padding-bottom:20px;}
h2{font: 15px Tahoma, Arial, Helvetica, sans-serif; color:#ff3939; padding-bottom:15px;}
a {text-decoration:underline; color:#d94a4a; cursor:pointer;}
a:hover {text-decoration:none;}
a img{ border:0 none;}
.rt{text-align: right;	vertical-align: top;}
.ct{text-align: center;	vertical-align: top;}
.fl{float: left;}
.fr{float: right;}
.cl{clear:both;	height: 0px; font-size: 0px; line-height: 0px;}
.ovh{overflow:hidden;}
p{margin: 0px;	padding: 0px 0px 10px 0px;}
.post{ display: table; _height: 0; zoom: 1;}
.line{ border-top: solid 2px #E3E3E3; padding-bottom:10px; margin-top:10px;}
table{border-collapse:collapse; border-spacing:0; width:100%;}
td, th{vertical-align:top;}


#container{margin: auto; width:823px; background:#171c1d url(../images/bg_container.gif) 100% 0% repeat-y;}
#head{height:371px; background:url(../images/bg_head.jpg) 0 0 no-repeat;position:relative;}
	#h_box{height:46px;
	color:#575757;
	text-transform:uppercase;
	line-height:46px;
	padding-right:20px;
	background-color: #232729; 
	background-image: -moz-linear-gradient(top, #232729, #0f1112); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #232729),color-stop(1, #0f1112)); /* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#232729', EndColorStr='#0f1112'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#232729', EndColorStr='#0f1112')"; /* IE8 */
	}
#logo{position:absolute; left:80px; top:100px;}
#nav{position:absolute; left:0px; bottom:0px; height:60px; width:100%; background:url(../images/bg_nav.gif);}
	#nav li{display:block; float:left; height:60px; border-left:1px solid #000; border-right:1px solid #1e2224; width:86px; position:relative; text-align:center;}
		#nav li a{display: table-cell; vertical-align: middle; color:#747474; text-transform:uppercase; text-decoration:none; height:60px; width:86px;}
	#nav li.act{width:103px;}
	#nav li.act a{position:absolute; left:4px; top:-7px; background:url(../images/bg_act.png); width:103px; height:48px; color:#fff; padding-top:10px;}
	#nav li:last-child{border-right:none!important;}

#column_left{float:right; width:285px;}
#content{float:left; width:535px;}

.team_dev_tabl{border:1px solid #010101; width:474px; margin:auto;}
.team_dev_tabl img{display:block;}
	#prev, #next{cursor:pointer;}
#team_dev_gall img{float:left;width:147px;height:99px;}
#team_dev_gall div{height:99px; width:441px;}

#foot{padding:20px 0; background:#000; text-align:center;}

.pad{ padding:35px;}
.padb{padding-bottom:10px;}

.img{border: 1px solid #D0D0D0;}
.img1{margin: 0px 13px 0px 0px;}
.img2{margin: 0px 10px 10px 0px;}
.img3{margin: 0px 0px 10px 0px;}

.t1 {color:#d1d1d1;}
.t2 {color: #ff3939;}

.button{
	background-color: #e83e3e; 
	background-image: -moz-linear-gradient(top, #e83e3e, #c01616); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e83e3e),color-stop(1, #c01616)); /* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#e83e3e', EndColorStr='#c01616'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#e83e3e', EndColorStr='#c01616')"; /* IE8 */
 color:#fff; text-decoration:none; border:none; padding:5px 20px;}
.bord{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.gradient {
	background-color: #000; 
	background-image: -moz-linear-gradient(top, #000, #ffffff); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #000),color-stop(1, #ffffff)); /* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#000', EndColorStr='#ffffff'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#000', EndColorStr='#ffffff')"; /* IE8 */
}

.inp{ border:solid 1px #000; padding:5px; font-size:11px; color:#000; background:#fff; margin:3px 0;}
.i1{ width:215px;}
.i2{ width:205px;}
.tex{ height:205px; overflow:auto;}
.butt{ height:19px; background:url(../images/bg_butt.gif); border:none; color:#fff; font-size:11px; padding:0 3px;}